.content {
    position: relative;
    width: auto;
    height: auto;
    flex-grow: 1;
    left: 0;
    top: 50;
    right: 0;
    padding: 30px;
    margin: 0 auto;
    z-index: 1; /* Define um valor para o z-index */
}
